<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-hl7-languageabilitymode"/>
        <Meta name="description" value="**Description:** List of codes representing the method of expression of the language

**Beschreibung:** Codes zur Angabe der Sprachfähigkeit von Patienten (Methode zum Ausdruck von Spache)"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="6"/>
        <Identifier uid="2.16.840.1.113883.5.60" date="2016-11-24T00:00:00" status="active"/>
        <Title name="hl7-languageabilitymode" version="">HL7 LanguageAbilityMode</Title>
        <Authors>
            <Author>http://www.hl7.org/documentcenter/public_temp_ED0BB625-1C23-BA17-0CE4EA7EB5B49D1F/standards/vocabulary/vocabulary_tables/infrastructure/vocabulary/LanguageAbilityMode.html</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="ESGN">
            <Rubric id="preferred">
                <Label>Expressed signed</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="ESP">
            <Rubric id="preferred">
                <Label>Expressed spoken</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="EWR">
            <Rubric id="preferred">
                <Label>Expressed written</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RSGN">
            <Rubric id="preferred">
                <Label>Received signed</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RSP">
            <Rubric id="preferred">
                <Label>Received spoken</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="RWR">
            <Rubric id="preferred">
                <Label>Received written</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
